package com.cheng.blzb.ui.fragment.home

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.blzb.R

class HomeKeywordAdapter: BaseQuickAdapter<String, BaseViewHolder>(R.layout.listitem_home_hot_keyword) {
    override fun convert(holder: BaseViewHolder, item: String) {
        holder.setText(R.id.tv_name, item)
    }
}